﻿/*=====================================================================================
        1.BASIC STYLES
======================================================================================*/

#page-wrap{
    box-shadow: 0px 4px 7px #333;  
    margin: 0 auto;
    /*padding: 10px 0 10px;*/
    background: #fff;
    width: 1000px;
}


/*=====================================================================================
        MEDIA QUERIES
======================================================================================*/

/* DEVICES BETWEEN 768PX AND 959px */
@media only screen and (min-width: 768px) and (max-width: 959px){
    #page-wrap, #page-title{
        width: 748px !important;
    }
}

/* ALL MOBILE SIZES */
@media only screen and (min-width: 480px) and (max-width: 767px){
    #page-wrap, #page-title{
        width: 440px !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 479px){
    #page-wrap, #page-title{
        width: 320px !important;
    }
}